/* Product Information */
.woocommerce .woocommerce-breadcrumb
{
  color: #95877a;
  text-transform: uppercase;
  letter-spacing: .03em;
  font-size: 12px;
}
	.woocommerce .woocommerce-breadcrumb a
	{
	  color: #95877a;
	  text-decoration: underline;
	}
	.woocommerce .woocommerce-breadcrumb a:hover
	{
	  color: #a3171e;
	}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product
{
  margin-right: 3.5%;
  margin-bottom: 35px;
  width: 31%;
}

.woocommerce ul.products li.last, .woocommerce-page ul.products li.last, .related.products li:nth-child(3n)
{
  margin-right: 0px !important;
}

.woocommerce li.product:before {
	display: none;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button
{
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  font-family: "franklin_gothic_fscompressed", Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  letter-spacing: .02em;
  font-weight: bold;
  font-size: 18px;
  line-height: 1;
 }

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover
{
  background-color: #a3171e;
  text-decoration-line: none;
  text-decoration-style: solid;
  background-image: none;
  color: #ffffff;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt
{
  background-color: #a3171e;
  color: #ffffff;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover
{
  background-color: #437389;
  color: #ffffff;
}


.woocommerce ul.products li.product h3
{
  font-size: 22px;
  line-height: 1.1;
  margin: 0 0 8px;
  padding: 0;
}

.woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce ul.products li.product .price
{
  color: #95877a;
  font-size: 16px;
  margin-bottom: 0px;
  padding-bottom: 0;
}

.woocommerce div.product .product_meta
{
  color: #95877a;
  font-size: 13px;
  text-transform: uppercase;
}


.woocommerce .summary form
{
  border-top: solid 1px #edebe8;
  border-bottom: solid 1px #edebe8;
  padding: 20px 0;
}
.woocommerce div.product .variations td {
	vertical-align: middle;
}
.woocommerce div.product .variations td.value {
	padding-bottom: 10px;
}
	.woocommerce .quantity .qty
	{
	  border: 1px solid #edebe8;
	  padding: 13px;
	  font-size: 18px;
	}
	.woocommerce div.product form.cart .button
	{
	  vertical-align: middle;
	  float: right;
	}
.woocommerce div.product .woocommerce-tabs {
	margin-bottom: 25px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs
{
	margin-bottom: 0;
	padding-left: 20px;
}

.woocommerce div.product .woocommerce-tabs .panel {
	border: 1px solid #edebe8;
	border-top: none;
	margin: 0;
	padding: 10px 20px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li
{
	border-top-width: 1px;
	border-right-width-value: 1px;
	border-bottom-width: 1px;
	border-left-width-value: 1px;
	border-top-style: solid;
	border-right-style-value: solid;
	border-bottom-style: solid;
	border-left-style-value: solid;
	border-top-color-value: #edebe8;
	border-right-color-value: #edebe8;
	border-bottom-color: #edebe8;
	border-left-color-value: #edebe8;
	border-image-source: none;
	border-image-slice: 100% 100% 100% 100%;
	border-image-width: 1 1 1 1;
	border-image-outset: 0 0 0 0;
	border-image-repeat: stretch stretch;
	background-color: #edebe8;
	display: inline-block;
	position: relative;
	z-index: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
	.woocommerce div.product .woocommerce-tabs ul.tabs li:before {
		display: none;
	}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active
{
  background-color: #ffffff;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  z-index: 2;
  border-bottom-color: #ffffff;
}

.woocommerce div.product .woocommerce-tabs h2 {
	font-size: 40px;
}

.woocommerce ul.page-numbers li:before {
	display: none;
}

/* SIDEBAR WIDGETS */

.woocommerce-product-search .search-field {
	font-size: 11px;
	font-family: "franklin_gothic_fscondensed", Arial, Helvetica, Geneva, sans-serif;
	color: #95877a;
	font-style: italic;
	background-color: transparent;
	border: 1px solid #f0f0f0;
	margin: 0px 0 10px;
	padding: 0 10px;
	width: 100%;
	height: 40px;
	vertical-align: middle;
	box-shadow: none;
	border-radius: 0;
	background: none;
}
.woocommerce-product-search .search-field:focus {
	color: #4f3721;
	font-style: normal;
}
.woocommerce-product-search input[type=submit] {
	color: #ffffff;
	background: none;
	background-image: none;
	background-color: #a3171e;
	border-radius: 0;
	box-shadow: none;
	text-shadow: none;
	border: none;
	margin: 0;
	padding: 0 10px;
	font-size: 28px;
	float: none;
	text-align: center;
	width: 100%;
	height: 40px;
	vertical-align: middle;
	font-family: "franklin_gothic_fscompressed", Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	cursor: pointer;
}
.woocommerce-product-search input[type=submit]:hover {
	background-color: #437389;
}